BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
PersonSelectPositionAppointmentEmployeeRequest.cs File Reference

## Classes
class | BMA.EHR.Placement.Service.Requests.PersonSelectPositionAppointmentEmployeeRequest

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Placement
namespace | BMA.EHR.Placement.Service
namespace | BMA.EHR.Placement.Service.Requests